.color-green {
	color: #004e39;
}
.font-italic {
	font-style: italic;
}
.fs-18 {
	font-size: 18px;
	line-height: 28px;
}
.fs-20 {
	font-size: 20px;
	line-height: 30px;
}
h1.h1 {
	font-size: 34px;
	line-height: 44px;
	position: relative;
	border: none;
	padding-bottom: 10px;
	margin-bottom: 10px;
	margin-top: 0;
	color: #004e39;
}
h1.h1::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #004e39;
}
h2.h2 {
	font-size: 24px;
	line-height: 34px;
	position: relative;
	border: none;
	padding-bottom: 10px;
	margin-bottom: 10px;
	margin-top: 0;
	color: #004e39;
}
h2.h2::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #004e39;
}
ul li {
	font-size: 16px;
	line-height: 24px;
}
.mx-auto {
	margin: 0 auto;
}
.contact-us-main {
	padding: 20px 0;
}
.contact-us-main .cu-leftside {}
.iframe-block {
	width: 100%;
	height: 0;
	overflow: hidden;
	padding-top: 56.25%;
	position: relative;
}
.iframe-block iframe {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.mt-3 {
	margin-top: 30px;
}
.mb-3 {
	margin-bottom: 30px;
}
.cu-rightside {}
p {
	font-size: 16px;
	line-height: 24px;
}

.w-100 {
	width: 100%;
}